/**
* Rendu moteur de recherche libre
**/

.websee-annonces-tab-container .liste-onglet { margin: 0; padding: 0; }
.websee-annonces-tab-container .tab { display: inline-block; zoom:1;     }
.websee-annonces-tab-container .tab-ext { display: inline-block; zoom:1;  }
.websee-annonces-tab-container .tab-ext a {   display: inline-block; padding: 5px 15px; outline: none; }

.websee-annonces-tab-container .tab a {  display: inline-block; padding: 5px 15px; outline: none; }
.websee-annonces-tab-container .tab a:hover {  }
.websee-annonces-tab-container .tab.active {  position: relative; top: 1px;  }
.websee-annonces-tab-container .tab a.active {  }
.websee-annonces-tab-content {padding:5px;}
.websee-annonces-tab-container .tab-container .panel-container {  }

#websee-moteur-annonces-onglets {position: relative;margin-bottom: 20px;}
#websee-moteur-annonces-onglets .moteur_recherche_annonce-fieldset {border:none;float:none;}

#websee-moteur-annonces-onglets option:disabled {
    color: #dedede;
}

